Flow oluştur
curl --request POST \
--url https://cerberus.eazybe.com/prod/api/v2/meta/wabas/{wabaId}/flows \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "Lead capture",
"categories": [
"LEAD_GENERATION"
]
}
'{
"id": "556677889900",
"success": true
}Flows
Flow oluştur
Flow oluştur. Bu işlem için parametreleri, örneği ve kullanılabilir yanıtları inceleyin.
POST
/
meta
/
wabas
/
{wabaId}
/
flows
Flow oluştur
curl --request POST \
--url https://cerberus.eazybe.com/prod/api/v2/meta/wabas/{wabaId}/flows \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "Lead capture",
"categories": [
"LEAD_GENERATION"
]
}
'{
"id": "556677889900",
"success": true
}Yetkilendirmeler
Eazybe bearer tokenı. Token kuruluşu tanımlar ve sunucuda güvenli tutulmalıdır.
Yol Parametreleri
GET /meta/phone-numbers tarafından döndürülen WhatsApp Business hesabı kimliği.
Gövde
application/json
Yanıt
200 - application/json
Draft flow created
Failure responses
| Status | Meaning | Action |
|---|---|---|
401 | Missing, invalid, or expired bearer token | Re-authenticate |
404 | wabaId not linked to your organization | Verify the id |
400 | Missing name, invalid categories, or duplicate flow name | Read error.message |
502 | Graph unreachable or timed out | Retry with backoff |
Bu sayfa yararlı mıydı?